data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40004'
    streetAddress: Україна, 40004, Сумська обл., місто Суми, ВУЛИЦЯ РЕМІСНИЧА, будинок
      35
  founders:
  - address:
      countryName: Україна
      postalCode: '36039'
      streetAddress: Україна, 36039, Полтавська обл., місто Полтава, ВУЛИЦЯ ЄВРОПЕЙСЬКА,
        будинок 57, ПОВЕРХ 2
    capital: 979.35
    code: '42626509'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮНОВА КОНСАЛТІНГ"
    role: 4
    role_text: засновник
  - address:
      countryName: Кіпр
      streetAddress: Кіпр, 3025, місто Лімасол, вулиця Нафпліу, будинок 15, поверх
        2
    capital: 15
    name: ГАРЕНСІА  ЕНТЕРПРАЙЗІЗ ЛІМІТЕД (GARENSIA ENTERPRISES LIMITED)
    role: 4
    role_text: засновник
  - address:
      countryName: Кіпр
      streetAddress: Кіпр, 3025, місто Лімасол, вулиця Нафпліу, будинок 15, поверх
        2
    capital: 5.65
    name: ЕНЕРДЖІ СТАНДАРТ РЕАЛ ЕСТЕЙТ ЛІМІТЕД (ЕNERGI STANDART REAL ESTATE LIMITED)
    role: 4
    role_text: засновник
  identification:
    id: '41884537'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРА СУМИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ ВИКОНАВЧИЙ ОРГАН - ДИРЕКТОР ТОВАРИСТВА
  name: ТОВ "ЕНЕРА СУМИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 39a742756db8467baced9e0361813641
  sourceDate: '2022-07-11T09:11:44+00:00'
  sourceRequests:
  - req-333214b5-3817-4f0e-a96d-2d8a2b5a9411
  version: 2.0.0
